[setup]
AppTitle      =    帝国建筑师之远古埃及  
Ename         =    EmpireBuilderAncientEgypt            
AppName       =  EmpireBuilderAncientEgypt.exe
SoftId        = 5481
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 16:20:37 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
